<?php

$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');

include('includes/session.inc');
//print_r($_GET['location_code']); die;

		  	$q=$_GET['store_code'];
	
 			
			$sql="Select * from storetype Where StoreCode ='".$q."'";
 			$result = DB_query($sql,$db);
 			//$numrows = DB_num_rows($result);
 			$myrow=DB_Fetch_array($result);
			$storename =$myrow['StoreName']; 

     echo '<input type="text" name="StoreName" id="txtid" value='.$storename.' />';

?>
